Package Details: notifyconf 22-1

Git Clone URL: https://aur.archlinux.org/notifyconf.git (read-only)
Package Base: notifyconf
Description: GUI for configuring notify-osd-customizable
Upstream URL: https://launchpad.net/notifyconf
Licenses: GPL
Submitter: dieghen89
Maintainer: Tblue
Last Packager: Tblue
Votes: 90
Popularity: 0.086024
First Submitted: 2010-05-28 13:15
Last Updated: 2015-06-30 19:26

Dependencies (3)

Required by (1)

Sources (1)

  • notifyconf.desktop

Latest Comments

Tblue commented on 2013-03-02 17:40

Adopted package and updated it to reflect the qt -> qt4 change.

dieghen89 commented on 2013-03-02 15:59

Guys, i don't use this package since months (years). If someone wants to pick up is free :)

badboy commented on 2013-03-01 13:51

Changing dependency to qt4 and replacing all sed-lines with this:

sed -i -e 's|\/usr\/bin\/rcc|\/usr\/bin\/rcc-qt4|g' $srcdir/$pkgname/Makefile

works.

Ibex commented on 2013-03-01 12:26

Seems the package qt is moved/replaced by extra/qt4. Having installed this package creates a dependency issue that can't be resolved.

Ibex commented on 2013-03-01 12:25

qt is moved/replaced by extra/qt4. Having installed this package creates a dependency issue

4javier commented on 2011-10-25 00:01

Hi dieghen, I'm here just to say to you that a new version of notify-osd-customizable is out, and that there's a new option for bubble's gravity managed throug gconf. If you want to add a trigger for that into your app, simply read post-upgrade message. Bye :P

dieghen89 commented on 2011-07-29 12:23

Updated for all, thanks SIGTERM :)

toketin commented on 2011-07-29 12:18

Ok I've compiled it with Sigterm's pkgbuild and works fine :D Thanks!

dieghen89 commented on 2011-07-29 11:44

@SIGTERM
do it works that pkgbuild? so i'll update :)

SIGTERM commented on 2011-07-29 11:39

Just add 'cd $_bzrmod' right before the installs in package().
So that it looks like this: http://paste.pocoo.org/show/448732/

toketin commented on 2011-07-27 13:48

Yes it fails to compile

mykey commented on 2011-07-26 11:40

@ poltergeist
there is still a flaw somewhere

I investigated a little further - I am not firm in PKGBUILDs, but the whole part where it is supposed to build the actual package does not work ... installed it manually and it works :-)

Anonymous comment on 2011-07-25 21:52

The pkgbuild I post in the comment works flawlessly. I know because I compiled this already and am using it on my system without any issues at all. If you keep having issues then give my pkgbuild a try and it should compile

Take Care

Anonymous comment on 2011-07-25 21:21

The pkgbuild I post in the comment works flawlessly. I know because I compiled this already and am using it on my system without any issues at all. If you keep having issues then give my pkgbuild a try and it should compile

Take Care

Anonymous comment on 2011-07-25 21:20

Here is an update PKGBUILD that allows this package to actually compile and install without errors. Please update this PKGBUILD. Thank you...

http://paste.pocoo.org/show/446196/

Anonymous comment on 2011-07-25 21:17

Here is an update PKGBUILD that allows this package to actually compile and install without errors. Please update this PKGBUILD. Thank you...

http://paste.pocoo.org/show/446196/

mykey commented on 2011-07-25 20:41

This does not build - the error is:
install: cannot stat `not.png': No such file or directory

dieghen89 commented on 2011-07-25 19:19

Try now...Still doesn't tested...

jorgicio commented on 2011-07-25 19:10

Hey, there's a problem.
The starting "package(){" and the "}" of the same must not go there. Otherwise, the package will be void.

dieghen89 commented on 2011-07-25 18:45

Now I'm on kde, i've updated without testing...

Anonymous comment on 2011-07-25 18:20

Here is an update PKGBUILD that allows this package to actually compile and install without errors. Please update this PKGBUILD. Thank you...

http://paste.pocoo.org/show/446196/

Anonymous comment on 2011-07-25 18:19

Here is an update PKGBUILD that allows this package to actually compile and install without errors. Please update this PKGBUILD. Thank you...

http://paste.pocoo.org/show/446196/